4.0.0.20 de 28.01.2020

Alterações:

1- Ajustes alteração de preço na tabela de preço

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 04.07.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

